/*
 * Copyright 2018 Scytl Secure Electronic Voting SA
 *
 * All rights reserved
 *
 * See our extended copyright notice in *file 'Copyright.txt' which is part of this source code package
 */
package com.scytl.products.ov.config.exceptions.specific;

import com.scytl.products.ov.config.exceptions.ConfigurationEngineException;

public class ConfigObjectMapperException extends ConfigurationEngineException {

	private static final long serialVersionUID = -817031132473827332L;

	public ConfigObjectMapperException(final String message) {
        super(message);
    }

    public ConfigObjectMapperException(final String message, final Throwable cause) {
        super(message, cause);
    }

    public ConfigObjectMapperException(final Throwable cause) {
        super(cause);
    }

}
